package ub.scp2.bo;

import java.util.List;

import ub.scp2.entities.Languaje;

public interface LanguajeBo {
	public List<Languaje> getLanguajeList();
	
	public Languaje getLanguajeById(Integer languajeId);
}
